## animage 1.0.8

=== debian/changelog ===
animage (1.0.8-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 06 Aug 2021 00:50:05 -0400

com.github.lafydev.animage (0.1) bionic; urgency=medium

  * Initial Release.
 -- lafy <lafy@mailo.com>  Tue, 03 Nov 2020 15:11:27 +0100
