=== debian/control ===
Source: animage
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Lafydev <lafy@mailo.com>
Build-Depends: gettext,
               debhelper (>= 11),
               libgtk-3-dev (>=3.10),
               meson,
               valac (>= 0.40.0),
               libexiv2-dev
Standards-Version: 4.0.0

Package: animage
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, exiv2
Description: animage
 Create a slideshow with your photos in a directory. Allows time and ratio
  parameters.
